.fcategory-wall{margin:0px auto 0px;width:48%;float:left;height:925px;overflow:hidden;}
.fcategory-wall .clearfix{display:none!important;}
.fcategory-wall>div:nth-child(3){width:808px;display:block;margin-top:-10px;z-index:0;}
.fcategory-wall>div:nth-child(3) .category-wall-thumb{width:808px;background-size:808px 630px;}
.fcategory-wall .category-wall-container{display:inline-block;width:49%;padding-left:0px !important;padding-right:0px !important;z-index:1;position:relative;}
.category-wall-thumb{background-position:center center;background-repeat:no-repeat;background-size:455px 315px;height:311px;width:420px;overflow:hidden;text-align:center;}
.fcategory-wall .category-wall-thumb:hover{}
.category-wall-thumb-long{background-size:900px 900px;transition:background-size 0.5s ease-out 0.1s;}
.category-wall-thumb-long:hover{background-size:1000px 1000px !important;}
.fcategory-wall .category-wall-title{color:#ffffff;display:block;top:50%; transform:translateY(-50%);text-align:left;width:100%;text-align:center;transition:all 0.5s ease-out 0.1s;text-shadow:0px 2px 2px rgba(150, 150, 150, 1);position:relative;z-index:1;}

.fcategory-wall .category-wall-title a{color:#ffffff;display:block;font-size:65px;font-weight:bold;line-height:1;text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);}
.fcategory-wall .category-wall-title a:hover{text-decoration:none;}
.category-wall-menu{overflow-x:auto;display:block;padding:0;width:400px;text-align:center;transition:transform 0.5s ease-out 0.1s;-webkit-transform:translateY(215px);transform:translateY(215px);position:relative;z-index:1;}
.fcategory-wall>div:nth-child(3) .category-wall-menu{width:808px;}
.category-wall-menu ul{display:block;list-style:outside none none;margin:0;padding:30px 0 0 0;}
.category-wall-menu ul li{padding:5px 10px 5px 0;}
.category-wall-menu ul li a{color:#3b3b3b;font-size:18px;line-height:20px;transition:all .3s;font-family:"Blogger_Sans_Medium";}
.category-wall-menu ul a:hover{text-decoration:none;color:#fb3361;}
.fcategory-wall .category-wall-thumb:hover .category-wall-menu{-webkit-transform:translateY(104px);transform:translateY(104px);}
.fcategory-wall>div:nth-child(2) .category-wall-thumb:hover .category-wall-menu{-webkit-transform:translateY(149px);transform:translateY(110px);}
.fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{-webkit-transform:translateY(102px);transform:translateY(102px);}
.fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{-webkit-transform:translateY(102px);transform:translateY(102px);}
.fcategory-wall .category-wall-thumb:hover .category-wall-title{margin-top:-15%;}
.fcategory-wall .category-wall-thumb .category-wall-title a{transition:all .3s;}
.fcategory-wall .category-wall-thumb:hover .category-wall-title a{text-shadow:3px 1px 2px rgba(0, 0, 0, .35);}
.fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-title{margin-top:-6.3%;}
.fcategory-wall .opacity{width:101%;height:100%;opacity:0;background-color:#fff;display:block;position:absolute;transition:all .3s;z-index:0;}
.fcategory-wall>div:nth-child(3) .opacity{width:808px;z-index:0;}
.fcategory-wall .category-wall-thumb:hover .opacity{opacity:.4;}

@media (max-width: 1366px){
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-title{
        margin-top: -6.3%;
    }
}
@media (max-width: 1024px){
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(115px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(110px);
    }
}
@media(max-width: 768px){
    .fcategory-wall .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(94px);
    }
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu {
        transform: translateY(100px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(80px);
    }

}
@media (max-width: 600px){
    .fcategory-wall .category-wall-container{
        height: 400px;
    }
    .category-wall-container .category-wall-thumb{
        height: 400px;
    }
    .fcategory-wall .category-wall-container:nth-of-type(3){
        height: 311px;
    }
    .fcategory-wall .category-wall-container:nth-of-type(3) .category-wall-thumb{
        height: 311px;
    }
    .category-wall-menu{
        transform: translateY(315px);
    }
    .fcategory-wall .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(205px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(180px);
    }
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(95px);
    }
}
@media (max-width:480px){
    .fcategory-wall .category-wall-container{
        height: 350px;
    }
    .category-wall-container .category-wall-thumb{
        height: 350px;
    }
    .fcategory-wall .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(150px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(120px);
    }
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(84px);
    }

}
@media (max-width: 425px){
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-title{
        margin-top: -15%;
    }
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(95px);
    }
}
@media (max-width: 320px){
    .fcategory-wall .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(140px);
    }
    .fcategory-wall .category-wall-container{
        height: 280px;
    }
    .category-wall-container .category-wall-thumb{
        height: 280px;
    }
    .fcategory-wall .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(75px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(85px);
    }
    .fcategory-wall>div:nth-child(4) .category-wall-thumb:hover .category-wall-menu ul{
        padding-top: 20px!important;
    }
    .fcategory-wall .category-wall-thumb:hover .category-wall-title{
        margin-top: -15%;
    }
    .fcategory-wall>div:nth-child(3) .category-wall-thumb:hover .category-wall-menu{
        transform: translateY(83px);
    }
}